<?php
session_start() ;
if(!session_is_registered("login_true_admin")) {
echo "<meta http-equiv='refresh' content='0;url=index.php'>" ;
exit() ;
}
include("function.php") ;
?>


<style type="text/css">
<!--
body,td,th {
	color: #FFCC00;
}
-->
</style>


<?php

mysql_select_db($db) ;

$q="UPDATE `member` SET `member_level` = '$stat' WHERE `member_id` = '$member_id' LIMIT 1 ";
$result = mysql_query($q) ;
$q="SELECT  *  from member   WHERE `member_id` = '$member_id'  "; //
$result = mysql_query($q) ;
$dbarr = mysql_fetch_array($result);

 if($dbarr['member_level'] ==0) $smember="สมาชิกใหม่";
 if($dbarr['member_level'] ==1) $smember="สมาชิกทั่วไป";
 if($dbarr['member_level'] ==2) $smember="สมาชิก VIP";

echo "<meta http-equiv='refresh' content='5;url=member_detail.php'>";
echo "<br><br><center> เปลี่ยนสถานะของสมาชิกหมายเลข $member_id เป็นสถานะ $smember <br>";
 

$msg="เรียนคุณ".$dbarr["name"]."\n\n       ทางทีมงานผู้ดูแลระบบ ได้ทำการเปลี่ยนแปลงสถานะสมาชิกของท่านเป็น $smember \n\nขอบคุณครับ \n Administator";

//echo "--------------Update:สถานะสมาชิก,$msg,".$dbarr["email"]."--------------";

smail("Update:สถานะสมาชิก",$msg,$dbarr["email"],$admin_email);
 
echo "<br><br> กรุณารอสักครู่</center>";


?>